{
  "name": "@cern/mkbadge",
  "version": "1.0.1",
  "description": "Small badge generator utility",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "shields.io",
    "badge",
    "CI"
  ],
  "author": "Sylvain Fargier <sylvain.fargier@cern.ch>",
  "license": "Apache-2.0",
  "dependencies": {
    "badge-maker": "^3.3.0",
    "commander": "^6.1.0",
    "lodash": "^4.17.20"
  },
  "bin": {
    "mkbadge": "./index.js"
  }
}
